*{
	margin: 0;
	padding: 0;
}
body{
	font-family: 'Open Sans', sans-serif;
}
.raya{
	width: 100%;
	height: 20px;
	background: #1c1d72; /* Old browsers */
    background: -moz-linear-gradient(left,  #1c1d72 50%, #026dbb 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(50%,#1c1d72), color-stop(50%,#026dbb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #1c1d72 50%,#026dbb 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #1c1d72 50%,#026dbb 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #1c1d72 50%,#026dbb 50%); /* IE10+ */
    background: linear-gradient(to right,  #1c1d72 50%,#026dbb 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1d72', endColorstr='#026dbb',GradientType=1 ); /* IE6-9 */
    border-bottom: 10px solid #afb4b8;
}
.neyl{float: left;}
.otni{clear:both;}
.center{
	margin: auto;
	width: 950px;
}

.logo{
	text-align: center;
}
.logo img{
	margin: 20px;
}
.cuerpo{
	width: 900px;
	height: auto;
	margin: 25px;

}
.col-3{
	width: 290px;
	margin-left: 10px;
    text-align: center;
}
.col-3 h1{
	font-size: 2em;
	font-weight: 300;
	color: #333;
	margin: 0 10px;
	padding: 5px;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,.2);
}
.col-3 img{
	margin: 10px 0;
}
.col-3 p{
	font-size: 14px;
	font-weight: 400;
	color: #333;
	margin: 10px 10px;
	text-align: justify;
}
.caja-glis{
	background: #f1f1f1;
	width: 100%;
	height: auto;
	-webkit-clip-path: polygon(50% 0%, 100% 10%, 100% 100%, 0 100%, 0 10%);
    clip-path: polygon(50% 0%, 100% 10%, 100% 100%, 0 100%, 0 10%);
}
.col-tabl-2{
	display: inline-table;
	width: 450px;
	height: auto;
	margin-left: 21px;
	padding: 30px 0;
}
.col-tabl-2 h1{
	font-size: 2em;
	font-weight: 300;
	color: #333;
	margin: 0 10px;
	padding: 5px;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,.2);
}
.col-tabl-2 h2{
	font-size: 1.2em;
	font-weight: 300;
	color: #333;
	margin: 0 10px;
	padding: 5px;
	display: block;
	
}
.col-tabl-2 img{
	margin: 10px 0;
}
.col-tabl-2 p{
	font-size: 14px;
	font-weight: 400;
	color: #333;
	margin: 10px 10px;
	text-align: justify;
}
.trabajos{
	height: 300px;
}
.mapa{
	border-radius: 50%;
}
footer{
	background: #026dbb;
	width: 100%;
	height: 200px;
	text-align: center;
}

footer span{
	font-size: 1.5em;
	color: #fff;
	font-weight: 300;
	display: block;
	padding: 10px;
} 